﻿@media all and (max-width:768px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .logo_width {
      width: 100%;
      height: auto;
      max-width: 335px;
      max-height: 66px;
    }
    .extra_wrapper.home_height
    {
        height:115px;
    }
    .img_inner
    {
        width:100%;
        height:140px;
        max-width:172px;
        max-height:140px;
    }
    .grid_3.grid_3X768 
    {
        width:30%;
        max-width: 250px;
    }
    .gall_item img
    {
        width:100%;
        height:159px;
        max-width:172px;
        max-height:159px;
    }
    .field_rowX768
    {
        margin:0 0 5px;
        width:100%;
        display:block;
        float:none;
        clear:both;
    }
    .slider, #wowslider-container1 img{
	    width:100%!important;
	    height:197px!important;
	    max-width:768px!important;
	    max-height:197px!important;
    }
    .slider_text
    {
        display:none;
    }
    h1
    {
        font-size: 1.6em;
    }
    h2
    {
        font-size: 1.6em;
    }
    h3
    {
        font-size: 1.3em;
    }
    h4
    {
        font-size: 1.2em;
    }
    h5
    {
        font-size: 1.1em;
    }
    h6
    {
        font-size: 1.0em;
    }
}

@media all and (min-width:641px) and (max-width:767px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .logo_width {
      width: 100%;
      height: auto;
      max-width: 335px;
      max-height: 66px;
    }
    .extra_wrapper.home_height
    {
        height:115px;
    }
    .img_inner
    {
        width:100%;
        height:342px;
        max-width:420px;
        max-height:342px;
    }
    .grid_3.grid_3X768 
    {
        width:100%;
        max-width:420px;
    }
    .gall_item img
    {
        width:100%;
        height:389px;
        max-width:420px;
        max-height:389px;
    }
    .field_rowX768
    {
        margin:0 0 5px;
        width:100%;
        display:block;
        float:none;
        clear:both;
    }
    .slider, #wowslider-container1 img{
	    width:100%!important;
	    height:197px!important;
	    max-width:768px!important;
	    max-height:197px!important;
    }
    .slider_text
    {
        display:none;
    }
}

@media all and (min-width:481px) and (max-width:640px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .logo_width {
      width: 100%;
      height: auto;
      max-width: 335px;
      max-height: 66px;
    }
    .extra_wrapper.home_height
    {
        height:115px;
    }
    .img_inner
    {
        width:100%;
        height:342px;
        max-width:420px;
        max-height:342px;
    }
    .grid_3.grid_3X768 
    {
        width:100%;
        max-width:420px;
    }
    .gall_item img
    {
        width:100%;
        height:389px;
        max-width:420px;
        max-height:389px;
    }
    .field_rowX768
    {
        margin:0 0 5px;
        width:100%;
        display:block;
        float:none;
        clear:both;
    }
    .slider, #wowslider-container1 img{
	    width:100%!important;
	    height:197px!important;
	    max-width:768px!important;
	    max-height:197px!important;
    }
    .slider_text
    {
        display:none;
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .logo_width {
      width: 100%;
      height: auto;
      max-width: 335px;
      max-height: 66px;
    }
    .extra_wrapper.home_height
    {
        height:125px;
    }
    .img_inner
    {
        width:100%;
        height:342px;
        max-width:420px;
        max-height:342px;
    }
    .grid_3.grid_3X768 
    {
        width:100%;
        max-width:420px;
    }
    .gall_item img
    {
        width:100%;
        height:389px;
        max-width:420px;
        max-height:389px;
    }
    .field_rowX768
    {
        margin:0 0 5px;
        width:100%;
        display:block;
        float:none;
        clear:both;
    }
    h2.head__2
    {
        height:auto;
    }
    .slider, #wowslider-container1 img{
	    width:100%!important;
	    height:123px!important;
	    max-width:768px!important;
	    max-height:123px!important;
    }
    .slider_text
    {
        display:none;
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .logo_width {
      width: 100%;
      height: auto;
      max-width: 335px;
      max-height: 66px;
    }
    .extra_wrapper.home_height
    {
        height:125px;
    }
    .img_inner
    {
        width:100%;
        height:220px;
        max-width:420px;
        max-height:220px;
    }
    .grid_3.grid_3X768 
    {
        width:100%;
        max-width:420px;
    }
    .gall_item img
    {
        width:100%;
        height:250px;
        max-width:420px;
        max-height:250px;
    }
    .field_rowX768
    {
        margin:0 0 5px;
        width:100%;
        display:block;
        float:none;
        clear:both;
    }
    h2.head__2
    {
        height:auto;
    }
    .slider, #wowslider-container1 img{
	    width:100%!important;
	    height:123px!important;
	    max-width:768px!important;
	    max-height:123px!important;
    }
    .slider_text
    {
        display:none;
    }
}

@media all and (max-width:320px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .logo_width {
      width: 100%;
      height: auto;
      max-width: 335px;
      max-height: 66px;
    }
    .extra_wrapper.home_height
    {
        height:125px;
    }
    .img_inner
    {
        width:100%;
        height:220px;
        max-width:420px;
        max-height:220px;
    }
    .grid_3.grid_3X768 
    {
        width:100%;
        max-width:420px;
    }
    .gall_item img
    {
        width:100%;
        height:250px;
        max-width:420px;
        max-height:250px;
    }
    .field_rowX768
    {
        margin:0 0 5px;
        width:100%;
        display:block;
        float:none;
        clear:both;
    }
    h2.head__2
    {
        height:auto;
    }
    .slider, #wowslider-container1 img{
	    width:100%!important;
	    height:123px!important;
	    max-width:768px!important;
	    max-height:123px!important;
    }
    .slider_text
    {
        display:none;
    }
}
@media(max-width:1199px)
{
  .gall_item img
  {
      height:141px!important
  }   
}
@media(max-width:999px)
{
  .gall_item img
  {
      height:113px!important
  }   
}
@media(max-width:767px)
{
  .width25p {
    float: left;
    width: 100%;
}
  
.gall_item img
{
height:280px!important
}   
}
@media(max-width:479px)
{
  .gall_item img
  {
      height:180px!important
  }   
}
